#header { position:fixed; float:left}
.ingrid { position:fixed; top:120px; left:155px;font-size:12px; text-align: center; width:315px; background-color:red; color:white; display:inline; font-weight:bold; padding:2px; } 


.logo a {
    background: url(../images/template/logo-590px.png) no-repeat 0px 0px;
    width: 590px;
    height: 94px;
    display: block;
position:fixed; top:20px; left:20px; }


.logo a:hover {
    background-position: 0px -96px;
}
#menu {  position:fixed; top:20px; right:20px; width:400px;/* font-family:'Fjalla One', sans-serif;*/ margin:81px 0px 0; text-transform:uppercase; }
#menu ul { list-style-type:none; display:inline;}
#menu li { float:right; margin: 0 0 0 20px;}
#menu ul li a:link, #menu ul li a:visited, #menu ul li a:active { text-decoration:none; background:#000; color:#fff; padding:5px; font-size:14px; font-weight:bold}
#menu ul li a:hover { text-decoration:none; background-color:red; color:#fff; padding:5px; font-size:14px; font-weight:bold}

#sub-menu {width:350px; margin:40px 0px 0 20px; position: absolute; }
#sub-menu ul { list-style-type:none; display:block; float:left; margin:10px 0px 0  }
#sub-menu li {  font-size:14px; float:left; margin: 0px 0px 20px; width:300px;  }
#sub-menu ul li a:link, #sub-menu ul li a:visited, #sub-menu ul li a:active { text-decoration:none; background:#000; color:#fff; padding:10px; font-size:14px; line-height:25px;font-weight:bold}
#sub-menu ul li a:hover { text-decoration:none; background:#fff; color:#000; padding:10px; font-size:14px ;line-height:25px;  font-weight:bold}


h5 { font-size:14px; background:#FFF; padding:2px; display:inline-block;}

.back a:link, .back a:visited, .back a:active { text-decoration:none; background:#000; color:#fff; padding:5px; font-size:16px;  margin: 0 0 60px;  }
.back a:hover { text-decoration:none; background:#fff; color:#000; padding:5px; font-size:16px; }